.banner-box{
	width: 100%;
	height: 300px;
	overflow: hidden;
	display: block;
	position: relative;
}

.banner-bg{
	width: 100%;
	height: 350px;
	position: absolute;
	display: block;
	top:0;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: top;
}
.banner-title{
	font-size: 36px;
	font-family: 'cwTeXFangSong', serif;
	position: relative;
	color: #FFF;
	text-align: center;
	line-height: 300px;
	text-shadow: rgba(0,0,0,0.7) 2px 2px 5px;
}
.main-box{
	width: 1200px;
	display: block;
	margin: 0 auto;
	max-width: 100%;
	padding: 20px 0;
	min-height: 352px;
}
.main-list-box{
	width: 200px;
	max-width: 100%;
	display: block;
	float: left;
}
.main-title-box{
	width: 100%;
	background-color: #2d126e;
	text-align: center;
	padding: 10px 0;
	position: relative;
}
.main-title{
	font-size: 18px;
	letter-spacing: 1px;
	color: #FFF;
	position: relative;
	display: inline-block;
	vertical-align: middle;
	z-index: 1;
}

.main-list-title-icon{
	width: 18px;
	display: inline-block;
	opacity: 0.8;
}
.main-list-title-icon img{
	vertical-align: middle;
}
.main-title-box span{
	width: 15px;
	height: 15px;
	display: block;
	position: absolute;
	bottom: -7.5px;
	transform: rotate(45deg);
	left: calc(50% - 7.5px);
	background-color: #2d126e
}

.main-list-box li:nth-child(2){
	margin-top: 10px;
}
.main-list-box li{
	padding: 10px 0;
	border-bottom: 1px solid #d2d2d2;
	font-size: 16px;
	letter-spacing: 1px;
	text-align: center;
}
.main-list{
	width: 100%;
	display: block;
	position: relative;
}
.main-list:before{
	content: '';
	width: 16px;
	height: 16px;
	background-image: url('../img/list-icon.png');
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	display: inline-block;
	vertical-align: middle;
	margin-right: 5px;
	margin-bottom: 3px;

}
.main-info-box{
	margin-top: 10px;
	display: block;
	float: right;
	width: 900px;
	max-width: 100%;
}
.main-info-title{
	font-size: 24px;
	color:#2d126e;
	width: 100%;
	display: block;

}
.main-info-title:after{
	content: '';
	width: 100%;
	display: block;
	transition: all .4s linear;
	transform: scaleX(0);
	transform-origin: left;
	border-bottom: 1px solid #d2d2d2;
}
.main-info-text{
	padding: 20px 0;
	width: 100%;
	display: block;
	line-height: 1.6;
	font-size: 16px;
	letter-spacing: 1px;
	text-align: justify;
}
.main-info-text img{
	margin: 10px auto;
	display: block;
}


.page{
	margin: 40px 0;
    text-align: center;
}
.page .prev {
    padding-right: 10px;
}
.page .select {
    color: #b50a1f;
}
.page a {
    font-size: 16px;
    padding: 0 10px;
    color: #000;
    vertical-align: middle;
}
.page .prev, .page .next {
    font-size: 18px;
    color: #b50a1f;
    vertical-align: middle;
}


.page .prev, .page .next {
    font-size: 18px;
    color:#b50a1f;
    vertical-align: middle;
}

.page .next {
    padding-left: 10px;
}